Skip to main content
`Ctrl`+`K`

# NEPGetConvergenceTest

Gets the method used to compute the error estimate used in the convergence test.

## Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPGetConvergenceTest(NEP nep,NEPConv *conv)

Not Collective

## Input Parameter

- nep - the nonlinear eigensolver context

## Output Parameter

- conv - the type of convergence test

## See Also

NEP: Nonlinear Eigenvalue Problems, `NEPSetConvergenceTest()`, `NEPConv`

## Level

intermediate

## Location

src/nep/interface/nepopts.c

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages